---
# this is a palmtest job configuration file

allowed_builds:
  - gfortran_default
  - intel_default

allowed_number_of_cores:
  - 2
  - 4

activation_strings:
  - "d3#"

significant_digits_for_netcdf_checks:
  timeseries: 3
  profiles: 3
  other: 2
